#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 html-conduit
version:              1.3.2.1
visibility:           public
id:                   html-conduit-1.3.2.1-9qrYE0UK7h095cbk7Z675T
key:                  html-conduit-1.3.2.1-9qrYE0UK7h095cbk7Z675T
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/xml
synopsis:             Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags. Note that, since version 1.3.1, it uses an inlined copy of tagstream-conduit with entity decoding bugfixes applied.

category:             Web, Text, Conduit
abi:                  df4ecdf0d41cf0ae0b496de860df69b7
exposed:              True
exposed-modules:      Text.HTML.DOM
hidden-modules:       Text.HTML.TagStream
import-dirs:          /usr/lib/ghc-8.10.1/site-local/html-conduit-1.3.2.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/html-conduit-1.3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/html-conduit-1.3.2.1
hs-libraries:         HShtml-conduit-1.3.2.1-9qrYE0UK7h095cbk7Z675T
depends:
    attoparsec-0.13.2.4-9VgtT9nUy8gHHw0166EHAk base-4.14.0.0
    bytestring-0.10.10.0 conduit-1.3.2-IpM9xaMkynz7ZyiFtqtOdF
    conduit-extra-1.3.5-H7wMgr1hsdq6g7kwapM0qp containers-0.6.2.1
    resourcet-1.2.4.2-HP3fHW3zHPxEiXAkUqWpCS text-1.2.3.2
    transformers-0.5.6.2 xml-conduit-1.9.0.0-GdNs5VIEZVb2Dq1MpVYwBV
    xml-types-0.3.8-4kyYezLF9YxBJcSlYPvfFW

haddock-interfaces:
    /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock

haddock-html:         /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

